html, body {
text-align: center;
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		font-family: Arial, Helvetica, sans-serif;
			color: #696969;
}
ul {
	font-size: 13px;
	}
.navRoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CD204A;
	font-weight: bold;
}
.navChild1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CD204A;
	margin-left: 10px;
	padding-left: 10px;

}

.navChild2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CD204A;
	margin-left: 20px;
	padding-left: 20px;
}
.navChild3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CD204A;
	margin-left: 25px;
	padding-left: 25px;
}
.navHighlight {
	border-bottom-width: 1px;
	border-bottom-color: #bbb;
	color: #CD204A;
}


.navRoot a:link {color: #CD204A; text-decoration: none} 
.navRoot a:visited {color: #CD204A; text-decoration: none} 
.navRoot a:hover {color: #696969; text-decoration: underline} 
.navRoot a:active {color: #CD204A; text-decoration: none} 

.navChild1 a:link {color: #CD204A; text-decoration: none} 
.navChild1 a:visited {color: #CD204A; text-decoration: none} 
.navChild1 a:hover {color: #696969; text-decoration: underline} 
.navChild1 a:active {color: #CD204A; text-decoration: none} 

.navChild2 a:link {color: #CD204A; text-decoration: none} 
.navChild2 a:visited {color: #CD204A; text-decoration: none} 
.navChild2 a:hover {color: #696969; text-decoration: underline} 
.navChild2 a:active {color: #CD204A; text-decoration: none} 

.navChild3 a:link {color: #CD204A; text-decoration: none} 
.navChild3 a:visited {color: #CD204A; text-decoration: none} 
.navChild3 a:hover {color: #696969; text-decoration: underline} 
.navChild3 a:active {color: #CD204A; text-decoration: none} 


.navSelected a:link {color: #CD204A; text-decoration: none} 
.navSelected a:visited {color: #CD204A; text-decoration: none} 
.navSelected a:hover {color: #696969; text-decoration: underline} 
.navSelected a:active {color: #CD204A; text-decoration: none} 


div#page {
	width:885px;
	margin:0 auto;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#header {
	background-image: url(layout/home2/images/layout_r1_c1.jpg);
	height: 115px;
	width: 885px;
}
.MainNavBack {
	width: 186px;
	padding: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.NewsletterBack {
	width: 186px;
	height: 186px;
	background-color: #EFE4E8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
}
.CompanyInfoBack {
	width: 699px;
	height: 186px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.Content1Back {
	width: 294px;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.Content2Back {
	width: 297px;
	padding: 8px;
	background-color: #efe4e8;
	}
.Content3Back {
	width: 294px;
		padding: 5px;
}
.timefont {
	font-size: 14px;
	color: #686868;
	font-weight: bold;
}
.SubTop {
	width: 698px;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.SubLeft {
	background-color: #efe4e8;
	width: 698px;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.SubRight {
	width: 187px;
	padding: 5px;
	background-color: #efe4e8;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
}
.SubFullPage {
	width: 885px;
	padding: 5px;
	background-color: #EFE4E8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.SubFullWhite {
	width: 885px;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.SubFullFooter {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.HeaderGrey {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 16px;
	font-weight: bold;
	}
.HeaderRed {
	font-family: Arial, Helvetica, sans-serif;
	color: #CD204A;
	font-size: 16px;
	font-weight: bold;
	}
	.SubHeaderGrey {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 14px;
	font-weight: bold;
	}
.SubHeaderRed {
	font-family: Arial, Helvetica, sans-serif;
	color: #CD204A;
	font-size: 14px;
	font-weight: bold;
	}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 13px;
	}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 13px;
	}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ED1848;
}
a:link, a:visited {
	color: #ED1848;
	text-decoration: underline;
}
a:active {
	color: #ED1848;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000000;
}
.bodycopy8pt {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 9px;
}
